<nav class="navbar navbar-expand-sm navbar-dark bg-primary">
    <div class="container-fluid">
        <a class="navbar-brand" href="{{ url_for('api_root.homepage') }}">Scan2Report &harr; Pwndoc </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link" href="/">PwnDoc</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url_for('api_pwndoc_audit.audit_index') }}">Audit</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url_for('api_templates.templates_index') }}">Templates</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{{ url_for('api_debug.show_debug_actions_list') }}">Debug actions</a>
                </li>

            <!--
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                        Dropdown
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li><a class="dropdown-item" href="#">Action</a></li>
                        <li><a class="dropdown-item" href="#">Another action</a></li>
                        <li><hr class="dropdown-divider"></li>
                        <li><a class="dropdown-item" href="#">Something else here</a></li>
                    </ul>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                </li>
            -->
            </ul>

        </div>
    </div>
</nav>
